#ddlViewBy {
    /* background: #ffd308; */
    background-color: transparent !important;
    border: none;
    color: inherit;
}

.c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item:hover .menu-item-text .menu-item-text-wrapper,
.c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-active .menu-item-text .menu-item-text-wrapper {
    opacity: 1;
    text-decoration: underline;
}

.c-slider.c-slider-template-1 .widget-item-text[data-item-scheme=white] .widget-item-header-over,
.c-slider.c-slider-template-1 .widget-item-text[data-item-scheme=white] .widget-item-header,
.c-slider.c-slider-template-1 .widget-item-text[data-item-scheme=white] .widget-item-description {
    color: #fff;
}

.intec-grid>.intec-grid-item-2[data-item-position=top].intec-grid-item-a-center {
    align-self: flex-start !important;
    padding: 39px 100px 0 50px !important;
}

.intec-grid>.intec-grid-item-2[data-item-position=bottom].intec-grid-item-a-center {
    align-self: flex-end !important;
    padding: 0 100px 42px 50px !important;
}

.c-slider.c-slider-template-1 .widget-item-header[data-view="4"] {
    font-size: 42px !important;
    font-weight: 500 !important;
    line-height: 42px !important;
}

.c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-container-wrapper.new-height {
    height: 50px;
    z-index: 0;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper.intec-cl-background {
    /* background: #EBEBEB !important; */
    background: none !important;
}

.c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .ns-bitrix.c-menu.c-menu-horizontal-1 .intec-cl-background .menu-item:hover .menu-item-text .menu-item-text-wrapper,
.c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .ns-bitrix.c-menu.c-menu-horizontal-1 .intec-cl-background .menu-item .menu-item-text .menu-item-text-wrapper.intec-grid-item-auto {
    color: #000000 !important;
}

.c-header.c-header-template-1.widget-transparent .widget-view.widget-view-desktop .widget-view-desktop-1.widget-view-desktop-1-bordered .widget-container:not(.new-menu) {
    background: rgba(255, 174, 12, 0.9);
    box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.25);
}

.widget-view.widget-view-desktop .widget-panel .widget-background {
    /* background: rgba(0, 0, 0, 0.3);
    filter: blur(8px); */
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 45px;
    background-color: rgba(0, 0, 0, 0.3);
    -webkit-backdrop-filter: blur(8px);
    -moz-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    z-index: -1;
}

.c-header.c-header-template-1.widget-transparent .widget-view.widget-view-desktop .widget-view-desktop-1.widget-view-desktop-1-bordered .widget-container.new-menu {
    background: #EBEBEB !important;
}

.c-header.c-header-template-1.widget-transparent .widget-view.widget-view-desktop .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-item-text .menu-item-text-wrapper {
    color: #000 !important;
}

.widget-container-logotype img {
    padding: 15px;
}

.c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .old-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-item-text .menu-item-text-wrapper,
.c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .old-menu .widget-container-contacts .widget-container-phone-text,
.c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .old-menu .widget-container-contacts .widget-container-phone-icon,
.c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .old-menu .widget-container-contacts .widget-container-button {
    color: #000000 !important;
}

.c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .old-menu .widget-container-contacts .widget-container-button {
    border-color: #000 !important;
}

.c-header.c-header-template-1.widget-transparent[data-color=black] .widget-view.widget-view-desktop .white-panel .widget-panel-item-text,
.c-header.c-header-template-1.widget-transparent[data-color=black] .widget-view.widget-view-desktop .white-panel .widget-panel-item-icon,
.c-header.c-header-template-1.widget-transparent[data-color=black] .widget-view.widget-view-desktop .widget-panel .white-panel .ns-bitrix.c-search-title.c-search-title-popup-1 .search-title-button-icon,
.c-header.c-header-template-1.widget-transparent[data-color=black] .widget-view.widget-view-desktop .widget-panel .white-panel .ns-bitrix.c-search-title.c-search-title-popup-1 .search-title-button-text,
.c-header.c-header-template-1.widget-transparent[data-color=black] .widget-view.widget-view-desktop .white-panel .widget-panel-button-icon,
.c-header.c-header-template-1.widget-transparent[data-color=black] .widget-view.widget-view-desktop .white-panel .widget-panel-button-text {
    color: #fff !important;
}

.c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-container-contacts .widget-container-button-wrap {
    text-align: center !important;
}

.c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-container-contacts .widget-container-phone-text {
    font-size: 30px !important;
    line-height: 37px !important;
    text-align: center !important;
    font-style: normal !important;
    font-weight: bold !important;
}

.new-menu-fixed.fixed {
    position: fixed;
    top: 0;
    right: 0;
    bottom: auto;
    left: 0;
    z-index: 100;
}

.f_rekvizit {
    font-size: 13px;
}

.c-footer.c-footer-template-1 .widget-view .widget-view-5 .widget-part.widget-part-right .widget-part-items {
    flex-direction: column;
}

.c-footer.c-footer-template-1 .widget-view .widget-view-5 .widget-part.widget-part-right .widget-part-item.widget-phone.second-phone-show {
    max-width: 100%;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-item-text .menu-item-text-wrapper {
    color: #000 !important;
}

.c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-view-desktop-1.widget-view-desktop-1-bordered .widget-container.new-menu.new-menu-fixed {
    background-color: #fff;
}

@media all and (max-width: 768px) {
    .intec-grid>.intec-grid-item-2[data-item-position=top].intec-grid-item-a-center {
        align-self: flex-start !important;
        padding: 20px !important;
        display: block;
        flex: auto;
    }

    .intec-grid>.intec-grid-item-2[data-item-position=bottom].intec-grid-item-a-center {
        align-self: flex-end !important;
        padding: 20px !important;
        display: block;
        flex: auto;
    }

    .c-slider.c-slider-template-1 .widget-item-header[data-view="4"] {
        font-size: 16px !important;
        font-weight: 500 !important;
        line-height: normal !important;
    }

    .c-slider.c-slider-template-1 .widget-item-text[data-text-hide=Y] .widget-item-header {
        display: none;
    }
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-2 .catalog-section-item-description[data-align=left] {
    text-align: left;
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-2 .catalog-section-item-description {
    font-size: 12px;
    line-height: 18px;
    color: #747474;
    margin-top: 20px;
    margin-bottom: 20px;
}

#ddlViewBy option.main-black {
    background-color: #000000;
}

:focus-visible {
    outline: none;
}

.catalog-content .catalog-content-left>.banner {
    margin-top: 32px;
}

.banner.CROP {
    overflow: hidden;
}

.banner.SCALE img {
    margin-left: auto;
    margin-right: auto;
}

/* .banners_slider_wrap.CONTENT_BOTTOM {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
} */

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-content {
    z-index: 51 !important;
}

.region-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.55);
    z-index: 9998;
    display: none;
}

.regions-select-question {
    z-index: 9999 !important;
}